user@linuxtrack:~ $ python -c 'print("Soyez les bienvenus !")'

Vous n'êtes pas identifié(e).

#1 28-02-2015 20:32:59

TPB01
Membre

Machine virtuelle sous Kali

J'ai installé la dernière version de kali linux,  3.18.0-kali1-amd64 #1 SMP Debian 3.18.3-1~kali4 (2015-01-22) x86_64 GNU/Linux et je n'arrive pas à installer windows en machine virtuelle dessus.
En effet, j'ai d'abord installé vmware workstation 10.0.3, ça n'a pas pu démarré j'avais un message d'erreur lors du lancement de vmware, l'interface graphique final ne s'affichait même pas. J'ai installé ensuite vmware workstation 11.0.0. Celà a démarré mais affiche comme message d'erreur

"Could not open /dev/vmmon: No such file or directory . Please make sure that the kernel module `vmmon' is loaded."

lorsque j'essaie de démarrér l'installation d'une nouvelle machine virtuelle. Je ne sais plus quoi faire. J'ai même essayé virtual box, ça n'a toujours pas fonctionné. J'ai vraiment besoin d'installer windows en machine virtuelle. Toute aide est la bienvenu.

Hors ligne

#2 28-02-2015 21:31:05

ToF62
Membre

Re : Machine virtuelle sous Kali

Bonsoir

personnellement je te conseille virtualbox  tuto
en esperant que cela t'aide, j'ai eu les meme soucis que toi sauf pour virtualbox, j'ai suivi ce tuto

Hors ligne

#3 28-02-2015 21:46:34

TPB01
Membre

Re : Machine virtuelle sous Kali

Merci beaucoup pour ta réponse. Je sais que ça ne dis pas dans un bon niveau de langue mais tant pis.
Vu que ça marche vraiment pas, je m'inquiète beaucoup pour la suite. Je conte installer un outil de monitoring de réseau, ntop ou autre. Je me demande si celà va bien fonctionner avec la dernière version de kali. S'il vous plait tous les avis sont la bien venu.

Hors ligne

#4 28-02-2015 23:15:24

IceF0x
#! Gourou Linux

Re : Machine virtuelle sous Kali

le module vmmon n'est pas chargé, il faut vérifier les modules kernel avec lsmod et ensuite regarder si le module kernel est présent si ce n'est pas le cas il faut l'installer et le charger avec insmod.

Pour le script VBoxer il est destiné à debian Wheezy et non pas pour kali Linux, je ne peux donc pas garantir le succès de son utilisation sur Kali.


Utiliser des logiciels propriétaires, c'est comme les plats préparés, on est incapable de dire les conservateurs qu'ils contiennent, on dira toujours que c'est bon, mais ça ne remplacera jamais le repas fait maison par sa maman.
]:D #! Crunchbang & Archlinux GNU/Linux User ]:D

Hors ligne

#5 28-02-2015 23:40:04

TPB01
Membre

Re : Machine virtuelle sous Kali

Oui le module n'est pas présent. c'est l'installer qui pose problème je crois. Puis je avoir une indication aussi banale soit elle s'il vous plait ? voici mon message d'erreur :

/usr/lib/vmware/modules/source/vmmon-only# insmod vmmon.ko
Error: could not insert module vmmon.ko: Invalid module format

Dernière modification par TPB01 (28-02-2015 23:45:11)

Hors ligne

#6 01-03-2015 00:09:48

IceF0x
#! Gourou Linux

Re : Machine virtuelle sous Kali

service vmware start


Utiliser des logiciels propriétaires, c'est comme les plats préparés, on est incapable de dire les conservateurs qu'ils contiennent, on dira toujours que c'est bon, mais ça ne remplacera jamais le repas fait maison par sa maman.
]:D #! Crunchbang & Archlinux GNU/Linux User ]:D

Hors ligne

#7 01-03-2015 00:18:15

TPB01
Membre

Re : Machine virtuelle sous Kali

service vmware start
Starting VMware services:
   Virtual machine monitor                                            failed
   Virtual machine communication interface                            failed
   VM communication interface socket family                            done
   Blocking file system                                                done
   Virtual ethernet                                                   failed
   VMware Authentication Daemon                                        done

Hors ligne

#8 01-03-2015 00:19:56

TPB01
Membre

Re : Machine virtuelle sous Kali

Voici le code source qui est source de tous ces problèmes. Je sais que c'est un peu brutale maissssssssss bon quand il faut y aller faut y aller :

#!/usr/bin/env bash
#
# Copyright 1998-2008 VMware, Inc.  All rights reserved.
#
# This script manages the services needed to run VMware software.
#

### BEGIN INIT INFO
# Provides: vmware
# Required-Start: $network $syslog
# Required-Stop: $network $syslog
# X-Start-Before:
# X-Stop-After:
# Default-Start: 2 3 4
# Default-Stop: 0 6
# Short-Description: This service starts and stops VMware services
### END INIT INFO


ETCDIR=/etc/vmware

. $ETCDIR/bootstrap
libdir="$LIBDIR"/vmware

. "$libdir"/scripts/util.sh

load_settings "$libdir" || exit 1

VNETLIB_LOG=/var/log/vnetlib
PRODUCT_NAME="VMware VMX"
COMPONENT_NAME="vmware-vmx"

# This comment is a hack to prevent RedHat distributions from outputing
# "Starting <basename of this script>" when running this startup script.
# We just need to write the word daemon followed by a space

# This defines echo_success() and echo_failure() on RedHat
if [ -r "$INITSCRIPTDIR"'/functions' ]; then
   . "$INITSCRIPTDIR"'/functions'
fi

# This defines $rc_done and $rc_failed on S.u.S.E.
if [ -f /etc/rc.config ]; then
   # Don't include the entire file: there could be conflicts
   rc_done=`(. /etc/rc.config; echo "$rc_done")`
   rc_failed=`(. /etc/rc.config; echo "$rc_failed")`
else
   # Make sure the ESC byte is literal: Ash does not support echo -e
   rc_done='[71G done'
   rc_failed='[71Gfailed'
fi

subsys=vmware
driver=vmmon
vnet=vmnet
vmblock=vmblock
vmci=vmci
vmci_alias='pci:v000015ADd00000740sv*sd*bc*sc*i*'
vmhgfs=vmhgfs
vsock=vsock
vsock_alias=vmware_vsock

vmciNode=vmci
vsockNode=vsock

# SHM settings
shmmaxPath=/proc/sys/kernel/shmmax
shmmaxMinValue=268435456 # 256MB

#
# Are we running in a VM?
#
vmwareInVM() {
   "$BINDIR"/checkvm >/dev/null 2>&1
}

#
# Report a positive number if there are any VMs running.
# May not be the actual vmmon reference count.
#
vmmonUseCount() {
   local count
   # Beware of module dependencies here. An exact match is important
   count=`/sbin/lsmod | awk 'BEGIN {n = 0} {if ($1 == "'"$driver"'") n = $3} END {print n}'`
   # If CONFIG_MODULE_UNLOAD is not set in the kernel, lsmod prints '-' instead of the
   # reference count, so ask vmrun, or if we don't have vmrun, look for running vmx processes
   if [ x${count} = "x-" ]
   then
      type vmrun > /dev/null 2>&1
      if [ $? -eq 0 ]
      then
         count=`vmrun list | awk 'BEGIN {n=0} /^Total running VMs:/ {n = $4} END {print n}'`
      else
         count=`ps -afe | grep "/bin/vmware-vmx" | grep -v grep | wc -l`
      fi
   fi
   echo $count
}

# Is a given module loaded?
isLoaded() {
   local module="$1"

   /sbin/lsmod | awk 'BEGIN {n = "no";} {if ($1 == "'"$module"'") n = "yes";} END {print n;}'
}

# Build a Linux kernel integer version
kernelVersionInteger() {
   echo $(((($1 * 256) + $2) * 256 + $3))
}

# Get the running kernel integer version
getVersionInteger() {
   local version_uts
   local v1
   local v2
   local v3

   version_uts=`uname -r`

   # There is no double quote around the back-quoted expression on purpose
   # There is no double quote around $version_uts on purpose
   set -- `IFS='.'; echo $version_uts`
   v1="$1"
   v2="$2"
   v3="$3"
   # There is no double quote around the back-quoted expression on purpose
   # There is no double quote around $v3 on purpose
   set -- `IFS='-ABCDEFGHIJKLMNOPQRSTUVWXYZ_abcdefghijklmnopqrstuvwxyz'; echo $v3`
   v3="$1"

   kernelVersionInteger "$v1" "$v2" "$v3"
}

vmwareLoadModule() {
   /sbin/modprobe "$1" || exit 1
}

vmwareUnloadModule() {
   [ "`isLoaded "$1"`" = 'no' ] && return 0
   # if we ran depmod after removing the modules modprobe -r will not work:
   /sbin/modprobe -r "$1" || /sbin/rmmod $1 || exit 1
}

# Start the virtual machine monitor kernel service
vmwareStartVmmon() {
   vmwareLoadModule $driver
}

# Stop the virtual machine monitor kernel service
vmwareStopVmmon() {
   vmwareUnloadModule $driver
}

# Start the virtual ethernet kernel service
vmwareStartVmnet() {
   vmwareLoadModule $vnet
   "$BINDIR"/vmware-networks --start >> $VNETLIB_LOG 2>&1
}

# Stop the virtual ethernet kernel service
vmwareStopVmnet() {
   "$BINDIR"/vmware-networks --stop >> $VNETLIB_LOG 2>&1
   vmwareUnloadModule $vnet
}

# Returns 0 if networking is enabled, otherwise 1
vmwareIsNetworkingEnabled() {
  [ "$vmdb_NETWORKING" = 'yes' ]
  return
}

vmwareRealModName() {
   # modprobe might be old and not understand the -R option, or
   # there might not be an alias. In both cases we assume
   # that the module is not upstreamed.
   mod=$1
   mod_alias=$2
   alias_file="/lib/modules/$(uname -r)/modules.alias"

   modname=$(/sbin/modprobe -R ${mod_alias} 2>/dev/null)
   if [ $? = 0 -a "$modname" != "" ] ; then
    echo $modname
   elif grep -F ${mod_alias} ${alias_file} >/dev/null 2>&1 ; then
    echo $(grep -F ${mod_alias} ${alias_file} | awk '{print $3}')
   else
    echo $mod
   fi
}

# Start the virtual machine communication interface kernel service
vmwareStartVmci() {
   mod=$(vmwareRealModName $vmci $vmci_alias)

   # only load vmci if it's not already loaded
   if [ "`isLoaded "$mod"`" = 'no' ]; then
      vmwareLoadModule "$mod"
   fi
   vmware_rm_stale_node "$vmciNode"
   if [ ! -e "/dev/$vmciNode" ]; then
      local minor=`cat /proc/misc | grep $vmciNode | awk '{print $1}'`
      mknod --mode=666 "/dev/$vmciNode" c 10 "$minor"
   else
      chmod 666 "/dev/$vmciNode"
   fi

   return 0
}

# Make sure the system has enough shared memory available to cover shmmaxMinValue.
# To handle overflow/wrapping, check that shmmax is greater than 1 since any overflow
# will make shmmax look negative.  At least until shmmax or shmmaxMinValue wrap around
# again.
vmwareCheckSharedMemory() {
   if [ -f "$shmmaxPath" ]; then
      shmmax=`cat $shmmaxPath`
      # Account for numbers that are too large that they wrap around and alias
      # to a smaller number or they are outright set to -1.  If "1 < XXXX" fails
      # then the XXX value is # out of bounds.  The only acceptable combo is that
      # both values satisfy that condition, else report that the max value the
      # system supports may not satisfy this programs requirements.
      if  ((  $shmmax < 1 )) || (( $shmmaxMinValue < 1 )) \
       || (( $shmmax < $shmmaxMinValue )) ; then
         echo "$shmmaxMinValue" > "$shmmaxPath"
         echo ""
         echo "Setting the max shared memory the system will allow to $shmmaxMinValue."
         echo ""
      fi
   fi
   return 0
}


# Stop the virtual machine communication interface kernel service
vmwareStopVmci() {
   # Hosted now has to interface with Tools.  vmhgfs could possibly be loaded, which
   # will interfere with the removal of vmci.  Only unload it if it's already
   # loaded.
   if [ "`isLoaded "$vmhgfs"`" = 'yes' ]; then
      vmwareUnloadModule "$vmhgfs"
   fi

   mod=$(vmwareRealModName $vmci $vmci_alias)

   # only unload vmci if it's already loaded
   if [ "`isLoaded "${mod}"`" = 'yes' ]; then
      vmwareUnloadModule "${mod}"
   fi
   rm -f "/dev/$vmciNode"
}

isVmciNeeded() {
   if [ "$vmdb_VMCI_CONFED" = 'yes' ]; then
      echo yes
   else
      echo no
   fi
}

# starts after vmci is loaded
vmwareStartVsock() {
   mod=$(vmwareRealModName $vsock $vsock_alias)
   # only load vsock if it's not already loaded
   if [ "`isLoaded "$mod"`" = 'no' ]; then
      vmwareLoadModule "$mod"
   fi
   vmware_rm_stale_node "$vsockNode"
   # Give udev 5 seconds to create our node
   vmware_delay_for_node "/dev/$vsockNode" 5
   if [ ! -e "/dev/$vsockNode" ]; then
      local minor=`cat /proc/misc | grep $vsockNode | awk '{print $1}'`
      mknod --mode=666 "/dev/$vsockNode" c 10 "$minor"
   else
      chmod 666 "/dev/$vsockNode"
   fi

   return 0
}

# unloads before vmci
vmwareStopVsock() {
   mod=$(vmwareRealModName $vsock $vsock_alias)
   # only unload vsock if it's already loaded
   if [ "`isLoaded "$mod"`" = 'yes' ]; then
     vmwareUnloadModule "$mod"
   fi
   rm -f /dev/vsock
}

isVsockNeeded() {
   if [ "$vmdb_VSOCK_CONFED" = 'yes' ]; then
      echo yes
   else
      echo no
   fi
}

vmware_start_authdlauncher() {
   vmware_bg_exec "`vmware_product_name` Authentication Daemon" \
      "$SBINDIR/vmware-authdlauncher"
}

vmware_stop_authdlauncher() {
   local launcherpid=`pidof vmware-authdlauncher`
   if [ -n "$launcherpid" ]; then
      vmware_synchrone_kill $launcherpid "TERM"
   fi
}

vmwareService() {
   case "$1" in
      start)
         if vmwareInVM; then
            # Refuse to start services in a VM: they are useless
            exit 1
         fi

         echo 'Starting VMware services:'
         exitcode='0'

         vmware_exec 'Virtual machine monitor' vmwareStartVmmon
         exitcode=$(($exitcode + $?))

         if [ "`isVmciNeeded`" = 'yes' ]; then
            vmware_exec 'Virtual machine communication interface' vmwareStartVmci
            exitcode=$(($exitcode + $?))
         fi

         # vsock needs vmci started first
         if [ "`isVsockNeeded`" = 'yes' ]; then
            vmware_exec 'VM communication interface socket family' vmwareStartVsock
            # a vsock failure to load shouldn't cause the init to fail completely.
         fi

         if [ "`is_vmblock_needed`" = 'yes' ] ; then
            vmware_exec 'Blocking file system' vmware_start_vmblock
            exitcode=$(($exitcode + $?))
         fi

         # Try to load parport_pc.
         /sbin/modprobe parport_pc >/dev/null 2>&1

         if vmwareIsNetworkingEnabled; then
            vmware_exec 'Virtual ethernet' vmwareStartVmnet
            exitcode=$(($exitcode + $?))
         fi

         vmware_exec 'VMware Authentication Daemon' vmware_start_authdlauncher

         if [ "$exitcode" -gt 0 ]; then
            exit 1
         fi

         [ -d /var/lock/subsys ] || mkdir -p /var/lock/subsys
         touch /var/lock/subsys/"$subsys"

         vmware_exec "Shared Memory Available"  vmwareCheckSharedMemory
      ;;

      stop)
         echo 'Stopping VMware services:'
         exitcode='0'

         vmware_exec 'VMware Authentication Daemon' vmware_stop_authdlauncher

         # If the 'K' version of this script is running, the system is
         # stoping services not because the user is running vmware-config.pl
         # or running the initscript directly but because the user wants to
         # shutdown.  Suspend all VMs.
         if [ "`echo $BASENAME | sed -ne '/^K[0-9].vmware/p'`" ] ; then
            if [ -x "$BINDIR"/vmrun ] ; then
               for i in `pidof vmware-vmx` ; do
                  "$BINDIR"/vmrun suspend `ps -p $i -f | \
                       sed -ne '/vmware/s/.* \(\/.*\.vmx\)/\1/p'` 2> /dev/null
               done
            fi

         fi

         if [ "`vmmonUseCount`" -gt 0 ]; then
            echo 'At least one instance of '"$PRODUCT_NAME"' is still running.' 1>&2
            echo 'Please stop all running instances of '"$PRODUCT_NAME"' first.' 1>&2
            echo " " >&2

            # Since we stopped authdlauncher to prevent new connections before disabling
            # any vmxs, need to restart it here to restore the environment back to
            # what it was before this init script ran.
            vmware_exec 'VMware Authentication Daemon' vmware_start_authdlauncher

            # The unconfigurator handle this exit code differently
            exit 2
         fi

         # vmci is used by vsock so the module can't unload until vsock does.
         if [ "`isVsockNeeded`" = 'yes' ]; then
            vmware_exec 'VM communication interface socket family' vmwareStopVsock
            exitcode=$(($exitcode + $?))
         fi

         if [ "`isVmciNeeded`" = 'yes' ]; then
            vmware_exec 'Virtual machine communication interface' vmwareStopVmci
            exitcode=$(($exitcode + $?))
         fi

         vmware_exec 'Virtual machine monitor' vmwareStopVmmon
         exitcode=$(($exitcode + $?))

         if [ "`is_vmblock_needed`" = 'yes' ] ; then
            vmware_exec 'Blocking file system' vmware_stop_vmblock
            exitcode=$(($exitcode + $?))
         fi

         # Try to unload parport_pc. Failure is allowed as it does not
         # exist on kernels 2.0, and some other process could be using
         # it.
         /sbin/modprobe -r parport_pc >/dev/null 2>&1

         if vmwareIsNetworkingEnabled; then
        vmwareStopVmnet
         fi

         # The vmware and vmware-tray processes don't terminate automatically
         # when the other services are shutdown.  They persist after calling
         # 'init.d/vmware stop' and will happily keep going through an init
         # start command, continuing to minimally function, blissfully ignorant.
         # Time for a buzzkill.
         for i in `pidof vmware vmware-tray` ; do
            vmware_synchrone_kill $i "INT"
         done

         if [ "$exitcode" -gt 0 ]; then
            exit 1
         fi

         rm -f /var/lock/subsys/"$subsys"
      ;;

      status)
         if [ "`vmmonUseCount`" -gt 0 ]; then
            echo 'At least one instance of '"$PRODUCT_NAME"' is still running.'
            echo
            if [ "$2" = "vmcount" ]; then
               exit 2
            fi
         fi
         if [ "$2" = "vmcount" ]; then
               exit 0
         fi

         exitcode='0'

         echo -n "Module $driver "
         [ "`isLoaded "$driver"`" = 'yes' ] && echo loaded || echo "not loaded"
         if vmwareIsNetworkingEnabled; then
            echo -n "Module $vnet "
            [ "`isLoaded "$vnet"`" = 'yes' ] && echo loaded || echo "not loaded"
         fi

         if [ "$exitcode" -gt 0 ]; then
            exit 1
         fi
      ;;

      restart)
         "$SCRIPTNAME" stop && "$SCRIPTNAME" start
      ;;

      # Called to make sure script is in a runnable state.
      validate)
         exit 100
      ;;

      stoppable)
     [ "`vmmonUseCount`" -lt 1 ]
     exit
      ;;

      *)
         echo "Usage: "$BASENAME" {start|stop|status|restart|stoppable}"
         exit 1
   esac
}

SCRIPTNAME="$0"
BASENAME=`basename "$SCRIPTNAME"`

# Check permissions
if [ "`id -ur`" != '0' ]; then
   echo 'Error: you must be root.'
   echo
   exit 1
fi

vmwareService "$1"

exit 0

Hors ligne

#9 01-03-2015 00:32:30

IceF0x
#! Gourou Linux

Re : Machine virtuelle sous Kali

Tu as bien installé les headers kernel ?


Utiliser des logiciels propriétaires, c'est comme les plats préparés, on est incapable de dire les conservateurs qu'ils contiennent, on dira toujours que c'est bon, mais ça ne remplacera jamais le repas fait maison par sa maman.
]:D #! Crunchbang & Archlinux GNU/Linux User ]:D

Hors ligne

#10 01-03-2015 00:33:50

TPB01
Membre

Re : Machine virtuelle sous Kali

oui oui tu sais que je sais le faire nonn ? Je l'ai dans mon tuto sur la clé wimax.

Hors ligne

#11 01-03-2015 00:38:31

IceF0x
#! Gourou Linux

Re : Machine virtuelle sous Kali

Je sais pas, j'utilise pas vmware, essaye de voir sur le forum de kali ou tu trouvera plus d'utilisateur de kali susceptible d'avoir une solution à ton problème.

Ton message d'erreur sur google me retourne un souci avec systemd mais kali n'a pas encore systemd (a ce que je sache)


Utiliser des logiciels propriétaires, c'est comme les plats préparés, on est incapable de dire les conservateurs qu'ils contiennent, on dira toujours que c'est bon, mais ça ne remplacera jamais le repas fait maison par sa maman.
]:D #! Crunchbang & Archlinux GNU/Linux User ]:D

Hors ligne

#12 01-03-2015 00:44:11

TPB01
Membre

Re : Machine virtuelle sous Kali

Merci Pour tout à toi Gourou Linux et aux autres. Maintenant s'il vous plait. Je voudrais installer un software de monitoring de réseau. Que me suggérez vous comme application et sur qu'elle distribution Linux l'installer ?

Dernière modification par TPB01 (01-03-2015 00:45:32)

Hors ligne

#13 01-03-2015 00:58:09

IceF0x
#! Gourou Linux

Re : Machine virtuelle sous Kali


Utiliser des logiciels propriétaires, c'est comme les plats préparés, on est incapable de dire les conservateurs qu'ils contiennent, on dira toujours que c'est bon, mais ça ne remplacera jamais le repas fait maison par sa maman.
]:D #! Crunchbang & Archlinux GNU/Linux User ]:D

Hors ligne

#14 01-03-2015 01:04:42

TPB01
Membre

Re : Machine virtuelle sous Kali

Une dernière question s'il vous plait. Entre le faire sous Ubuntu desktop et Ubuntu Server, qu'est ce qui est mieux ?  smile

Hors ligne

#15 01-03-2015 03:51:14

Yzeew
Membre d'or

Re : Machine virtuelle sous Kali

Bonsoir,

IceF0x a écrit :

le module vmmon n'est pas chargé, il faut vérifier les modules kernel avec lsmod et ensuite regarder si le module kernel est présent si ce n'est pas le cas il faut l'installer et le charger avec insmod

Oui, je suis d'accord avec toi, sauf une petite remarque. La commande modprobe est mieux adaptée pour charger un module, car elle sait gérer les dépendances et la commande insmod ne sait pas faire, déplus pour charger un module il faut spécifier le chemin absolu. Ce qui n'est pas très pratique smile


TPB01 a écrit :

Oui le module n'est pas présent. c'est l'installer qui pose problème je crois. Puis je avoir une indication aussi banale soit elle s'il vous plait ? voici mon message d'erreur :

/usr/lib/vmware/modules/source/vmmon-only# insmod vmmon.ko
Error: could not insert module vmmon.ko: Invalid module format

Lors de l'installation de vmware workstation as tu eu un message d'erreur ?

peux tu paster le retour la commande lsmod | grep vmmon ?

Tu peux aussi essayer de charger le module modprobe vmmon puis lsmod | grep vmmon.


>> Good things come to those who, Wait.. <<

>> sip:yzeew@ekiga.net << and >> #Pouni3 <<

Hors ligne

#16 01-03-2015 09:54:07

IceF0x
#! Gourou Linux

Re : Machine virtuelle sous Kali

J'ai dit insmod mais c'est vrais que modprobe est plus indiqué, mais je pense pas toujours à tout lol.


Utiliser des logiciels propriétaires, c'est comme les plats préparés, on est incapable de dire les conservateurs qu'ils contiennent, on dira toujours que c'est bon, mais ça ne remplacera jamais le repas fait maison par sa maman.
]:D #! Crunchbang & Archlinux GNU/Linux User ]:D

Hors ligne

#17 04-03-2015 16:48:56

Yzeew
Membre d'or

Re : Machine virtuelle sous Kali

IceF0x a écrit :

J'ai dit insmod mais c'est vrais que modprobe est plus indiqué, mais je pense pas toujours à tout lol.

T'inquiète c'était juste pour te faire rappeler .


>> Good things come to those who, Wait.. <<

>> sip:yzeew@ekiga.net << and >> #Pouni3 <<

Hors ligne

Pied de page des forums